.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn11.bigcommerce.com/r-03b8fdf5d1037c0feebbcedfd701c709422a962e/themes/Outdoor/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn11.bigcommerce.com/r-03b8fdf5d1037c0feebbcedfd701c709422a962e/themes/Outdoor/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}

/*Added by Brian D for case 02063113 on 6.18.2015 to correct subsubcategory popouts*/
#HeaderLower li ul li {
position: relative;
}
/*End 02063113 */

.home-slider-h2 {
text-transform: uppercase;
}
.footer-heading-h2 {
color: #312e29;
border-bottom: 1px solid #a6a39e;
font-size: 14px;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
font-family: "Questrial", Sans-serif !important;
}
.footer-news-h5 {
font-weight: 600;
margin: 0 0 5px 0;
font-family: "Questrial", Sans-serif !important;
}
.more {
display:none;
}
.category-h1 {
padding: 20px 0 20px 0 !important;    
}
div#CategoryHeading h2 {
font-size: 26px !important;    
}
 #back-top{    position: fixed;right: 5%; bottom: 10%;   width: 35px;height: 35px;    cursor: pointer ;   display: none;background: none repeat scroll 0 0 #312e29;     box-shadow: 0 0 0 #312e29 inset;     color: #fff; text-align: CENTER;     transition: all 0.3s ease 0s;}
 #back-top a{color: #fff; font-size: 24px; line-height: 32px; margin-right: 0;}
 #back-top:hover{     transition: all 0.3s ease 0s; box-shadow: 0 40px 0 #eb5c2a inset;}
#QuickSearch{display: none;}